@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700');
body { font-family: 'Montserrat', sans-serif !important; }
@font-face {
 font-family: 'ProximaNova-Semibold';
 src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Semibold.otf') format('opentype'), url('../fonts/ProximaNova-Semibold.woff') format('woff'), url('../fonts/ProximaNova-Semibold.ttf') format('truetype'), url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'ProximaNova-Regular';
 src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.otf') format('opentype'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'ProximaNova-Bold';
 src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Bold.otf') format('opentype'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
 font-weight: normal;
 font-style: normal;
}
/************/
.txt-bd { font-weight:600; }
.db { display:block; }
.cl-wt { color:#FFFFFF; }
.cl-red { color:#fc584d; }
.cl-yl { color:#fbb708; }
.cl-blue { color:#1e5397; }
.mg0 { margin:0px !important; }
.pd-lt0 { padding-left:0px; }
.pd-rt0 { padding-right:0px; }
/**logo*/
.top-blue-st { background:#1e5397; padding:17px 0px 67px;position: relative; }
.top-blue-st:after {
    position: absolute;
    content: "";
    border-right: solid 10px transparent;
    border-left: solid 10px transparent;
    border-top: solid 12px #1e5397;
    bottom: -12px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 15px;
}
.top-blue-st .logo { padding: 65px 0; }
.main-title { margin: 0; font-size: 44px; font-family: 'ProximaNova-Semibold'; text-transform: uppercase; }
.top-blue-st .main-title { padding:18px 0; }
.sub-title { font-size: 20px; text-transform: uppercase; font-family: 'ProximaNova-Regular'; margin: 0; }
.top-blue-st .sub-title { padding:3px 0 30px; }
.bg-wt { background: #fff; }
.ct-sv-box { border-radius: 6px; padding: 35px 22px; margin-top: 20px;}
.ct-sv-box .sv-txt { font-size: 16px; font-weight: 400; color: #000; margin: 19px 0; line-height: 19px; }
.pd-lt { padding-left: 10px; }
.pd-rt { padding-right: 10px; }
.st-btn { width: 193px; padding: 12px 0; font-size: 14px; color: #fff; box-shadow: none; border:none; border-radius: 3px; }
.bl-btn { background: #1e5397; }
.bl-btn:hover { background: #17437c; }
.red-btn { background: #fe493d; }
.red-btn:hover { background: #dd3f34; }
.org-btn { background: #fcb500; }
.org-btn:hover { background: #d89d05; }
.purp-btn {background: #8054f1;}
.purp-btn:hover {background: #6d46d1;}
.org-out{border:1px solid #fcb500; background-color:#FFF; color:#000;}
.org-out:hover{opacity:.7; background-color:#FFF; border:1px solid #fcb500; color:#000;}
.blu-out{border:1px solid #38a6e3; background-color:#FFF; color:#000;}
.blu-out:hover{opacity:.7; background-color:#FFF; border:1px solid #38a6e3; color:#000;}
.pink-out{border:1px solid #e22242; background-color:#FFF; color:#000;}
.pink-out:hover{opacity:.7; background-color:#FFF; border:1px solid #e22242; color:#000;}

/*why-tutor**/
.bg-grey { background:#eeeeee; }
.bg-grey .sv-txt { margin: 19px 0 0; }
.title { margin: 0; font-size: 32px; text-transform: uppercase; font-family: 'ProximaNova-Semibold'; }
.grey-box-st .title { padding: 71px 0 15px; }
.grey-box-st .sub-title { padding: 0 0 45px; }

/***what-we-look****/
.what-look-st .title { padding: 82px 0 42px; }
.what-look-st .st-btn { margin:36px 0 60px; }

/*faq*/
.faq-st { padding:0 0 45px; }
.faq-st .title { padding:70px 0 45px; }
.faq-content { padding:0; margin:0; }
.faq-content li { list-style-type: none; margin: 0 0px 25px 0; padding: 30px 20px; border-radius: 4px; font-size: 16px; color: #000; line-height: 20px; display:inline-block; }
.faq-content li .qoes { display: block; font-size: 16px; font-weight: 600; padding: 0 0 7px; }
.faq-content li .qoes-txt { color: #1e5397; font-size: 22px; font-family: 'ProximaNova-Semibold'; line-height:22px; padding:0 5px 0 0; }
.faq-ans { float: left; display: flex; }

/*footter-css*/
.ft-links h4 { margin: 15px 0 0; font-size: 20px; font-weight: 600; }
.ft-links ul { padding:23px 0 0; margin:0; }
.ft-links ul li { list-style-type:none; padding: 0 0 2px; }
.ft-links ul li a { color:#adadad; font-size:17px; font-family:'ProximaNova-Regular'; line-height:24px; }
.ft-links ul li .signup { color: #103f6e; margin: 25px 0 0; display: block; }
.site_footer { padding: 45px 0 70px; }
.ct-sv-box img, .top-blue-st .logo{ max-width: 100%; }

.row.cst-col{ margin-left: -10px; margin-right: -10px; }
.cst-col .col-sm-4{ padding-left: 10px; padding-right: 10px; }
.cst-col a{ list-style-type: none; display:block; border: solid 2px #eeeeee; border-radius: 4px; padding: 21px 0; font-size: 14px; font-weight: 600; margin: 0 0px 18px 0; }

 @media(min-width:1365px) {
 .container {
width:1230px;
}
}
@media(max-width:1024px) {
 .sv-info-list li.mg-rt0 {
    margin-right: 18px;
}
.sv-info-list li { width: 46%;}
.ct-sv-box.bg-grey {
    height: 254px;
}
.ct-sv-box.bg-wt { height: 296px;}

}
 @media(max-width:767px) {
.top-blue-st .logo { padding: 15px 0 0;}
.top-blue-st { padding: 17px 0px 19px;}
.top-blue-st .main-title { padding: 18px 0 8px;}
.main-title { font-size: 32px;}
.top-blue-st .sub-title {
    padding: 3px 0 20px;
}
.sub-title { font-size: 16px;}
.ct-sv-box.bg-grey, .ct-sv-box.bg-wt { height: auto; margin: 0 0 15px;}
.pd-rt { padding-right: 15px;}
.pd-lt { padding-left: 15px;}
.grey-box-st .sub-title { padding: 0 0 20px;}
.grey-box-st .title { padding: 35px 0 15px;}
.what-look-st .title { padding: 15px 0 22px;}
.sv-info-list li {margin: 0 0 10px; width: 99%; padding:21px 15px;}
.what-look-st .st-btn { margin: 10px 0 30px;}
.faq-st .title { padding: 30px 0 20px;}
.faq-content li .qoes-txt { display: table; float: left;}
.faq-st { padding: 0 0 15px;}
.title { font-size: 22px;}

/**/
.ft-logo, .ft-links {text-align: center;}
.ft-links ul {padding: 10px 0 0;}
.ft-links ul li .signup {margin: 0 0 0;}
.site_footer {padding: 45px 0;}
}


.partners {
    margin-bottom: 0px !important;
    padding: 30px 0;
    border-bottom: 1px solid #eee !important;
}

.partners-logo {
    list-style: none;
    padding: 0px 0 0 0;
    margin: 0 0 -50px 0;
    text-align: center;
}

.partners-logo li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 50px;
}

.partners-logo img {
    max-width: 100%;
}

.center-block {
    float: none;
    margin: 0 auto;
}

.form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 13px 15px;
    font-size: 16px;
    line-height: 1.42857;
    color: #555;
    background-color: #eee;
    background-image: none;
    border: 1px solid #eee;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
}

.select-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    margin-bottom: 0;
    padding-right: .9375rem;
    color: #adadad;
}

.h5 {
    color: #808284;
    font-size: 16px;
    font-weight: 400;
}

.social {
    list-style: none;
    padding: 0;
    margin: 0 0 30px 0;
    font-size: 0;
}

.social li {
    font-size: 16px;
    margin-right: 12px;
    display: inline-block;
    vertical-align: top;
}